@charset "UTF-8";
@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
body {
  background-color: #FFF;
  font-family: 'Noto Sans Japanese', "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", Arial, sans-serif;
  font-size: 12px;
  font-size: 0.75rem;
  color: #000;
  line-height: 1;
  -webkit-text-size-adjust: 100%;
  overflow-x: hidden !important;
}

a {
  text-decoration: none;
  color: #333;
}

a:hover {
  color: #000;
  text-decoration: none;
}

.clClear {
  clear: both;
  height: 0;
  line-height: -1px;
  font-size: 0px;
}
.header {
  width: 980px;
/*  height: 84px;*/
  margin: 0 auto;
  position: relative;
  overflow: hidden;
}
.header .header_logo{
  position: relative;
  width: 210px;
  height: 40px;
  margin: 41px auto;
}
.header .header_logo h1{
  margin: 0;
  padding: 0;
}
.header .bt_search1{
  width: 112px;
  height: 24px;
  position: absolute;
  top: 30px;
  right: 0px;
  background: url(/images/common/header/icon_search1.jpg) left top no-repeat;
  vertical-align: middle;
}
.header .bt_search1 a img{
/*  margin-right: 3px;*/
}
.header .bt_search1 a{
  display: block;
  vertical-align: middle;
  height: 24px;
  font-size: 13px;
  font-weight: 500;
  line-height: 22px;
  text-align: left;
  text-indent: 48px;
}
.header .bt_search1:hover{
  opacity: 0.7;
  -moz-opacity: 0.7;
  filter: alpha(opacity=70);
}
.header .bt_search1 a:hover{
  color: #333;
}


.header nav.gNav{
/*
  height: 58px;
  padding: 18px 0 0 0;
*/
  height: 24px;
  overflow: hidden;
  position: relative;
  width: 640px;
  float: left;
  margin: 30px 0 0 9px;
}
.header nav.gNav ul{
/*
  height: 40px;
  width: 764px;
  margin: 0 auto;
*/
  height: 24px;
  width: 640px;
  position: relative;
}
.header nav.gNav ul li{
  float: left;
/*
  margin:0 8px 0 0;
  height: 40px;
*/
  height: 24px
}
.header nav.gNav ul li:first-child{
  width: 60px;
}
.header nav.gNav ul li:nth-child(2){
  width: 86px;
}
.header nav.gNav ul li:nth-child(3){
  width: 114px;
}
.header nav.gNav ul li:nth-child(4){
  width: 129px;
}
.header nav.gNav ul li:nth-child(5){
  width: 100px;
}
.header nav.gNav ul li:nth-child(6){
  width: 70px;
}
.header nav.gNav ul li:last-child{
  width: 80px;
}

.header nav.gNav ul li a{
  display: block;
  margin: 0;
  padding: 0;
/*
  height: 40px;
*/
  height: 24px;
  font-size: 13px;
  font-weight: 500;
  line-height: 22px;
  text-align: center;
}
.header nav.gNav ul li a:hover{
  opacity: 0.7;
  -moz-opacity: 0.7;
  filter: alpha(opacity=70);
}


/*----Width------------------------------*/
.wid1200{
  width: 1200px;
  margin: 0 auto;
}
.wid980{
  width: 980px;
  margin: 0 auto;
}
.wid960{
  width: 960px;
  margin: 0 auto;
}
.wid950{
  width: 950px;
  margin: 0 auto;
}
.wid880{
  width: 880px;
  margin: 0 auto;
}
.wid820{
  width: 820px;
  margin: 0 auto;
}
.wid728{
  width: 728px;
  margin: 0 auto;
}
.wid708{
  width: 708px;
  margin: 0 auto;
}
.wid708{
  width: 708px;
  margin: 0 auto;
}
.wid540{
  width: 540px;
  margin: 0 auto;
}


.wid352{
  width: 352px;
}
.wid396{
  width: 396px;
}

/************ footer_link ************/
.footer_link{
  padding: 40px 0;
  margin: 0 auto;
  background-color: #EEEEEE;
}
.footer_link a:hover{
  opacity: 0.7;
  -moz-opacity: 0.7;
  filter: alpha(opacity=70);
}

.footer_link ul li a{
  text-decoration: none;
}
.footer_link ul li a:hover{
  color: #000;
}

.footer_link .footer_link1{
  width: 664px;
  margin: 0 auto;
  height: 18px;
  overflow: hidden;
}
.footer_link .footer_link1 ul{
  width: 100%;
  height: 18px;
  overflow: hidden;
}
.footer_link .footer_link1 ul li{
  padding: 0 46px;
  border-right: solid 1px #CCCCCC;
  display: inline-block;
  height: 18px;
}
.footer_link .footer_link1 ul li:last-child{
  border-right: none;
}
.footer_link .footer_link1 ul li a{
  text-align: center;
  font-size: 12px;
  line-height: 18px;
}

.footer_link .footer_link2{
  padding: 59px 0 0 180px;
}
.footer_link .footer_link2 ul{
  overflow: hidden;
}
.footer_link .footer_link2 ul li{
  float: left;
}
.footer_link .footer_link2 ul li.cart1{
  width: 34px;
}
.footer_link .footer_link2 ul li.online1{
  width: 324px;
  padding-left: 11px;
}
.footer_link .footer_link2 ul li.online1 .oln_ttl{
  font-size: 15px;
  font-weight: 400;
}
.footer_link .footer_link2 ul li.online1 .oln_lnk1{
  padding-top: 11px;
  color: #A7A7A7;
}
.footer_link .footer_link2 ul li.online1 .oln_lnk1 a{
  font-size: 12px;
  color: #000000;
}
.footer_link .footer_link2 ul li.lg1{
  width: 166px;
}
.footer_link .footer_link2 ul li.lg2{
  width: 40px;
  margin-left: 12px;
}
.footer_link .footer_link2 ul li.lg3{
  width: 150px;
  margin-left: 12px;
}
.footer_link .footer_link2 ul li.group{
  width: 264px;
  float: left;
}
.footer_link .footer_link2 ul li.group .oln_ttl{
  font-size: 15px;
  font-weight: 400;
}
.footer_link .footer_link2 ul li.group .oln_lnk1{
  padding-top: 11px;
  color: #A7A7A7;
}
.footer_link .footer_link2 ul li.group .oln_lnk1 a{
  font-size: 12px;
  color: #000000;
}


/************ footer ************/
.footer {
  width: 100%;
  position: relative;
}


.footer .footer_sub1{
  text-align:center;
  color: #AAA9A9;
  background-color: #000000;
  height: 44px;
  line-height: 42px;
  font-weight: normal;
}

footer #pagetop {
  position: fixed;
  bottom: 44px;
  width: 64px;
  height: 64px;
  z-index: 9999;
  right: 20px;
}
/*
footer #pagetop .btn_pt1{
  padding-top: 22px;
}
footer #pagetop .btn_pt2{
  padding-top: 13px;
}
footer #pagetop .btn_pt3{
  padding-top: 9px;
}
*/
footer a{
  text-decoration: none !important;
}
footer a:hover img{
  opacity: 0.7;
  -moz-opacity: 0.7;
  filter: alpha(opacity=70);
}

/******** old *********/
#pankuzuWrapper{
  position: relative;
  top: 5px;
  width: 100%;
  background-color:#fff;
  height: 30px;
}
#pankuzu{
  color: #808080;
}
#pankuzu ul li a{
  color: #808080;
  text-decoration: none;
}
.contentsTop,
.contentsTop2{
  padding-top:0;
}
.clht71{
  height: 0px !important;
}